<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$show_all=true; // показ для всех
include_once 'sys/inc/user.php';


include_once 'sys/inc/thead.php';
err();
if (isset($user)) {
aut();
echo "<div class='titr'><img src='/icons/onl.png' align='left' alt='' /><center><a href='/online.php'>Сейчас OnLine <b>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</b></a></center></div>";



include_once 'sys/inc/news_main.php'; // новости 

include_once 'bestank.php';
echo "<div class='menu_razd'><img src='/icons/blk.png' alt='' /> <b>Основное меню</b></div>\n";
echo '<div class="main_menu"><img src="/icons/forum.png" height="18" width="18" alt="" /> <a href="/forum/">Форум</a> (';include_once 'forum/count.php';echo ')</div>';
include_once 'incnew.php';

echo '<div class="main_menu"><img src="/icons/chat.png" height="18" width="18" alt="" /> <a href="/chat/">ЧатИк</a> (';include_once 'chat/count.php';echo ')</div>';

echo '<div class="main_menu"><img src="/icons/bs.png" height="18" width="18" alt="" /> <a href="/besedka/">Беседка</a> (';include_once 'besedka/count.php';echo ')</div>';

echo '<div class="main_menu"><img src="/icons/obm.png" height="20" width="20" alt="" /> <a href="/obmen/"><b>Зона Обмена</b></a> (';include_once 'obmen/count.php';echo ')</div>';

echo '<div class="main_menu"><img src="/icons/gpm.png" height="18" width="18" alt="" /> <a href="/g-market/"><b>G</b>ипер <b>M</b>арkет</a> (3)</a></div>';

echo '<div class="main_menu"><img src="/icons/archives.png" height="18" width="18" alt="" /> <a href="/diary/">Дневники</a> (';include_once 'diary/count.php';echo ')</div>';
echo '<div class="main_menu"><img src="/icons/51.png" height="18" width="18" alt="" /> <a href="/foto/">ФотоАльбомы</a> (';include_once 'foto/count.php';echo ')</div>';
echo '<div class="main_menu"><img src="/icons/rate.gif" alt="" /> <a href="/raitings/">Рейтинги пользователей</a></div>';
echo '<div class="an"><img src="/icons/suppliers.png" height="18" width="18" alt="" /> <a href="/users.php">С нами уже:</a> '.mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0).' чел.</div>';
include_once 'foot_index.php';
}else{

echo '<div class="titr"><b>'.$_SERVER['HTTP_HOST'].'</b> <font color="darkblue">~</font> Любите и будьте любимы!</div>';

echo '<div class="menu_razd"><b>Привет, Человек!</b></div>';
echo "<div class='titr'>Раз ты на этом сайте - значит ты избрал правильный путь!</div><div class='titr'>Позволь представиться, я Фира, была послана сюда с небес для того чтобы помогать заблудщим душам!</div><div class='titr'>Для дальнейшего путешествия тебе неоходимо <a href='/aut.php'>войти</a>, а если ты еще не зарегистирован<font color='gray'>(а)</font> - тебе нужно немедленно пройти процесс <a href='/rega.php'>регистрации!</a></div><div class='titr'>Жду тебя на другой стороне! <b>Go &rarr;</b></div>";
echo '<div class="menu_razd"><font color="darkred"><b>&rarr;</font> <a href="/aut.php"><font color="blue">Вход</font></a> <font color="gray">|</font> <a href="/rega.php"><font color="blue">Регистрация</font></a></b></div>';
echo '<div class="os"><b>&rarr; '.$_SERVER['HTTP_HOST'].'</b> - это не просто сайт:<br />';
echo '<img src="/icons/ok.png" alt="" /> Общение в режиме реального времени!<br /><img src="/icons/ok.png" alt="" /> Развлечения и просто приятное время-провождения.<br /><img src="/icons/ok.png" alt="" /> Дружелюбные пользователи =).<br /><img src="/icons/ok.png" alt="" /> Огромный функционал и простота.<br /><img src="/icons/ok.png" alt="" /> Отзывчивая Администрация!</div>';

echo '<div class="div"><center><b><font color="red">♥ ♥ </font> '.$_SERVER['HTTP_HOST'].' - 2013г.<font color="red">♥ ♥ </font></b></center></div>';
echo "<div class='copy'>статистика</div>";
}
?>